<?php
// HTTP
define('HTTP_SERVER', 'http://jpconline.org/jpconline/admin/');
define('HTTP_CATALOG', 'http://jpconline.org/jpconline/');
define('HTTP_IMAGE', 'http://jpconline.org/jpconline/image/');

// HTTPS
define('HTTPS_SERVER', 'http://jpconline.org/jpconline/admin/');
define('HTTPS_IMAGE', 'http://jpconline.org/jpconline/image/');

// DIR
define('DIR_APPLICATION', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/admin/');
define('DIR_SYSTEM', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/system/');
define('DIR_DATABASE', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/system/database/');
define('DIR_LANGUAGE', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/admin/language/');
define('DIR_TEMPLATE', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/admin/view/template/');
define('DIR_CONFIG', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/system/config/');
define('DIR_IMAGE', '/home/capsicum/public_html/hariharan/jpconline.org/pconline/image/');
define('DIR_CACHE', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/system/cache/');
define('DIR_DOWNLOAD', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/download/');
define('DIR_LOGS', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/system/logs/');
define('DIR_CATALOG', '/home/capsicum/public_html/hariharan/jpconline.org/jpconline/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'capsicum_jpc');
define('DB_PASSWORD', 'A%snT{2LAPlF');
define('DB_DATABASE', 'capsicum_jpc');
define('DB_PREFIX', 'op_');
?>